From: [email-masked]
Date: 21 Oct 92 19:12:29 GMT
Newsgroups: comp.text.tex

(This is a repost. The previously posted file had lines exceeeding 78
characters.)

Appended is v1.2 of multido.tex/multido.sty. v1.1 fixed a bug in
fixed-point addition, and v1.2 made the unit optional for dimension
variables when used with PSTricks. The version distributed with v0.92
of PSTricks is v1.1.

The appended file is called multido.doc. It can be used as the input
file without modification, but it can also be used to extract stripped
input files and to print the documentation.

Tim
---
Timothy Van Zandt   (609)258-4050  [email-masked] (NeXTMail)
Dept. of Economics,  Princeton University,  Princeton, NJ 08544